@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

.btnprim{
    background: #193CB8 !important;
    color: #fff !important;
    height: 3em;
  }

body{
font-family: "Poppins", sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background: #6990F2 !important;
}
::selection{
  color: #fff;
  background: #6990F2 !important;
}
.wrapper {
  width: 35%; 
  background: #fff;
  border-radius: 5px;
  padding: 30px;
  box-shadow: 7px 7px 12px rgba(0, 0, 0, 0.05);
  margin: 0.5em; 
}

.form-label{
  font-size: 15px;
  color: #555;
}

@media (max-width: 1024px) {
  .wrapper {
    width: 50%;
    padding: 20px;
  }
}

@media (max-width: 768px) {
  .wrapper {
    width: 80%;
    padding: 15px; 
  }
}


@media (max-width: 480px) {
  .wrapper {
    width: 95%;
    padding:20px;
    border-radius:15px;
  }
}
.wrapper header{
  color: #193cb8;
  font-size: 27px;
  font-weight: 600;
  text-align: center;
}
.wrapper .upldfl{
  height: 150px;
  display: flex;
  cursor: pointer;
  margin: 30px 0;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 5px;
  border: 2px dashed #193cb8;
}
form :where(i, p){
  color: #193CB8;
}


.bi-paperclip{
  font-size: 33px;
}

form p{
  font-size: 16px;
}
section .rowx{
  margin-bottom: 10px;
  background: #E9F0FF;
  list-style: none;
  padding: 15px 20px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
section .rowx i{
  color: #6990F2;
  font-size: 30px;
}
section .details span{
  font-size: 14px;
}
.progress-area .rowx .content{
  width: 100%;
  margin-left: 15px;
}
.progress-area .details{
  display: flex;
  align-items: center;
  margin-bottom: 7px;
  justify-content: space-between;
}
.progress-area .content .progress-bar{
  height: 6px;
  width: 100%;
  margin-bottom: 4px;
  background: #fff;
  border-radius: 30px;
}
.content .progress-bar .progress{
  height: 100%;
  width: 0%;
  background: #6990F2;
  border-radius: inherit;
}
.uploaded-area{
  max-height: 232px;
  overflow-y: scroll;
}
.uploaded-area.onprogress{
  max-height: 150px;
}
.uploaded-area::-webkit-scrollbar{
  width: 0px;
}
.uploaded-area .rowx .content{
  display: flex;
  align-items: center;
}
.uploaded-area .rowx .details{
  display: flex;
  margin-left: 15px;
  flex-direction: column;
}
.uploaded-area .rowx .details .size{
  color: #404040;
  font-size: 11px;
}
.uploaded-area i.bi-trash{
  font-size: 20px;
  color: #ef2e41;
}

.bi-x-circle-fill{
    font-size: 25px;
    color: #ef2e41;
  }

.bi-check{
    font-size: 17px !important;
  }
.text-footer{
  font-size: 12px;
  color: #a2a2a2;
}

.form-control {
  height: 45px !important;
}

.swal2-confirm {
    background: #193CB8 !important;
    color: #fff !important;
  }